Commit 987e47ee authored by André Anjos's avatar André Anjos 💬
Browse files

[python] Move dlib to the bottom of the stack

parent 7b7175fc
Pipeline #43958 failed with stage
in 2 minutes and 52 seconds
...@@ -2,7 +2,7 @@ ...@@ -2,7 +2,7 @@
{% set nopin = ['ca-certificates', 'certifi', 'openssl', 'libstdcxx-ng', 'libgcc-ng', 'libcxx', 'libcxxabi'] %} {% set nopin = ['ca-certificates', 'certifi', 'openssl', 'libstdcxx-ng', 'libgcc-ng', 'libcxx', 'libcxxabi'] %}
package: package:
name: beat-devel name: beat-devel
version: 2020.08.12 version: 2020.08.20
build: build:
# the build number must be zero all the time. # the build number must be zero all the time.
...@@ -14,7 +14,7 @@ build: ...@@ -14,7 +14,7 @@ build:
requirements: requirements:
host: host:
- bob-devel 2020.08.12 - bob-devel 2020.08.20
- python {{ python }} - python {{ python }}
- docker-py 4.2.0 - docker-py 4.2.0
- jsonschema 3.2.0 - jsonschema 3.2.0
......
...@@ -4,7 +4,7 @@ package: ...@@ -4,7 +4,7 @@ package:
name: bob-devel name: bob-devel
# please update the version of beat-devel and update bob-devel's version # please update the version of beat-devel and update bob-devel's version
# there as well in the same merge request. # there as well in the same merge request.
version: 2020.08.12 version: 2020.08.20
build: build:
# the build number must be zero all the time. # the build number must be zero all the time.
...@@ -23,7 +23,7 @@ requirements: ...@@ -23,7 +23,7 @@ requirements:
# Dependency list of bob packages. Everything is pinned to allow for better # Dependency list of bob packages. Everything is pinned to allow for better
# reproducibility. # reproducibility.
- boost 1.67.0 - boost 1.71.0
- caffe 1.0 # [linux] - caffe 1.0 # [linux]
- click 7.1.1 - click 7.1.1
- click-plugins 1.1.1 - click-plugins 1.1.1
......
conda/dlib
conda/cyvlfeat conda/cyvlfeat
conda/menpo conda/menpo
conda/menpofit conda/menpofit
...@@ -20,5 +19,6 @@ conda/nodeenv ...@@ -20,5 +19,6 @@ conda/nodeenv
conda/pre-commit conda/pre-commit
conda/pytest-qt conda/pytest-qt
conda/ddt conda/ddt
conda/dlib
conda/bob-devel conda/bob-devel
conda/beat-devel conda/beat-devel
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment